@charset "utf-8";
/* GDPR Consultant Main CSS Document */

body { 
	padding-top: 120px; 
	background-image: url(../images/bg.png);
	background-repeat:repeat;
	
}


@media screen and (max-width : 360px){	
body {
    padding-top: 110px; 
}
}
	
/* Main Elements */

.contact-bar {
	background-color: #facb03;
	font-size: 1em;
	color: #003796;
}

.contact-bar a {
	color: #003796;

}

.contact-bar a:hover {
	color: #003796;

}

.contact-bar-lcol {
	font-family: 'Arial', sans-serif;
	font-size: 0.8em;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 6px;
}

.contact-bar-rcol {
	text-align: right;
	font-size: 1.2em;
	padding-top: 2px;
}

.contact-bar-pipe{
	padding-left: 8px;
	padding-right: 8px;
	
}

.logo {
	width: 240px;
}


@media screen and (max-width : 360px){	
.logo {
    width: 205px;
}
}

/* Layout */

.container-content {
	background-color: #FFFFFF;
	padding: 10px 10px 0 10px;
}

h1 {
	font-family: 'Arial', sans-serif;
	font-size: 1.2em;
	color: #003796;
	font-weight: 600;
}

h2 {
	font-family: 'Arial', sans-serif;
	font-size: 1em;
	color: #000;
	font-weight: 600;
	line-height: 1.6em;
}


.body, .card-body {
	font-family: 'Arial', sans-serif;
	color: #000;
	font-size: 0.9em;
	line-height: 1.8em;
}

.body a, .card-body a {
	color: #003796;
	font-weight: 600;
}

.body a:hover, .card-body a:hover {
	color: #003796;
}

.body ul {
	list-style: none;
	
}

.body li::before {content: "■"; 
	color: #003796;
	display: inline-block; 
	width: 1.2em;
    margin-left: -1.2em;
}

.no-padding {
	padding: 0;
}

.sub-page-header {
	background-color: #003796;
	font-family: 'Arial', sans-serif;
	font-size: 1em;
	color: #faca0b;
	padding: 12px 16px;
}


/* Links On-State */

#home .home, #about .about, #faq .faq, #contact .contact {
	color: #003796;
	font-weight: 700;
}
#home .home:hover, #about .about:hover, #faq .faq:hover, #contact .contact:hover {
	color: #003796;
	text-decoration: none;
}

#gdpr .gdpr, #assessment .assessment, #compliance .compliance {
	color: #facb03;
	font-weight: 700;
}
#gdpr .gdpr:hover, #assessment .assessment:hover, #compliance .compliance:hover {
	color: #facb03;
	text-decoration: none;
}

#terms .terms, #privacy .privacy {
	color: #facb03;
	font-weight: 700;
}
#terms .terms:hover, #privacy .privacy:hover {
	color: #facb03;
	text-decoration: none;
}

#freelegaladvice .freelegaladvice {
	color: #003796;
    background-color: #facb03;
    border-color: #facb03;
}
#freelegaladvice .freelegaladvice:hover {
    color: #003796;
    background-color: #facb03;
    border-color: #facb03;
}

/* Footer */

.fluid-container-footer {
	background-color: #003796;
	padding: 15px;
}

.footer {
	font-family: 'Arial', sans-serif;
	font-size: 0.8em;
	color: #facb03;
	font-weight: 400;
	line-height: 24px;
}


.footer a {
	color: #facb03;
	text-decoration: none;
	font-weight: 400;
}

.footer a:hover {
	color: #ffffff;
	text-decoration: none;
}

.footer-r-col{
	text-align: right;
}

@media screen and (max-width : 767px){	
.footer, .footer-r-col {
    text-align: center;
}
}

/* Cards */

.card {
  margin-bottom: 8px;
  border-radius: 0;
}

.card-header {
	padding: 0.2em 0.4em;
    border-bottom: 0;
}

.card.btn, .btn-link {
white-space: normal;
 font-family: 'Arial', sans-serif;
 color: #003796;
 font-size: 0.7em;
font-weight: 600;
text-align: left;
}


/* Mobile container horizontal overflow fix*/

@media screen and (max-width: 767px) {
    body {
        overflow-x: hidden !important;
    }
    .container {
        max-width: 100% !important;
        overflow-x: hidden !important;
    }
}